:root {
  --color-main: rgba(20,27,77,1);
  --color-premiumblau: rgba(20,27,77,1);
  --color-koenigsblau: rgba(52,99,167,1);
  --color-alpenblau: rgba(0,176,226,1);
  --color-eisblau: rgba(162,217,242,1);
  --color-eisblaupastell: rgba(212,237,252,1);
  --color-eisblaupastell50: rgba(234,246,254,1);
  --color-mint: rgba(139,203,183,1);
  --color-mintpastell: rgba(203,230,225,1);
  --color-flieder: rgba(188,163,206,1);
  --color-fliederpastell: rgba(221,209,233,1);
  --color-pfirsich: rgba(246,177,174,1);
  --color-pfirsichpastell: rgba(251,218,211,1);
  --color-gelb: rgba(251,239,116,1);
  --color-gelbpastell: rgba(255,249,199,1);
  --color-white: #fff;
  --color-black: #222;
  --color-lightgrey: #C3C5D2;
  --color-disabled-color: #F9F9FB;
  --color-disabled-border: #C3C5D2;
  --color-karriereblau: rgb(0,189,245);
  --color-karriereflieder: rgb(155,120,250);
  --color-karrieremint: rgb(0,221,170);
  --color-karrierepfirsich: rgb(254,142,160);
  
  --shadow-kwa: 0 9px 24px rgb(0 20 60 / 15%);

  --space-4xlarge: 180px;
  --space-3xlarge: 108px;
  --space-2xlarge: 90px;
  --space-xlarge: 72px;
  --space-large: 54px;
  --space-medium: 42px;
  --space-small: 36px;
  --space-xsmall: 24px;
  --space-2xsmall: 16px;
  --space-3xsmall: 8px;
  
  
  
}

.text-bg-eisblaupastell {
  background-color: var(--color-eisblaupastell);
}

.text-bg-eisblaupastell50 {
  background-color: var(--color-eisblaupastell50);
}

.text-bg-mintpastell {
  background-color: var(--color-mintpastell);
}

.text-bg-pfirsichpastell {
  background-color: var(--color-pfirsichpastell);
}

.text-bg-fliederpastell {
  background-color: var(--color-fliederpastell);
}

.text-bg-gelbpastell {
  background-color: var(--color-gelbpastell);
}

.text-bg-premiumblau {
  background-color: var(--color-premiumblau);
  color: var(--color-white);
}

.text-bg-koenigsblau {
  background-color: var(--color-koenigsblau);
  color: var(--color-white);
}

.text-bg-alpenblau {
  background-color: var(--color-alpenblau);
  color: var(--color-white);
}

.text-bg-eisblau {
  background-color: var(--color-eisblau);
  color: var(--color-premiumblau);
}

/* .scaffold-topbar {
  background-color: #E30613;
}

.topbar-header-site::before,
.topbar-header-site::after,
.toolbar {
    background: unset;
} */

.topbar-header-site-logo img {
  width: 28px;
  height: auto;
}

.shadow-light {
  box-shadow: 0 0px 12px rgb(0 20 60 / 10%);
}

.typo3-login {
  background: #eaf6fe;
}

.card-login .card-footer {
  display: none;
}

.card.card-login {
  border-bottom: 0;
  border-radius: 8px;
  overflow: hidden;
  border-color: transparent;
  box-shadow: 0 9px 24px rgb(0 20 60 / 15%);
}

.typo3-login-logo {
  padding-top: 0;
}

.card-login .card-body, .card-login .panel-body {
  padding: 2.5em 2.5em 2.5em;
}

.card-login input {
  background-color: var(--color-eisblaupastell50);
  border: 2px solid transparent;
  border-radius: 6px;
  transition: all 0.3s ease 0s;
}

.card-login input:hover,
.card-login input:focus,
.card-login input:active
 {
  border: 2px solid var(--color-premiumblau);
  outline: none !important;
}

.card-login .btn-login {
  padding-block: 16px;
  border-radius: 6px;
  background-image: none;
  box-shadow: none;
  border: 1px solid transparent;
  font-weight: bold;
  background-color: var(--color-koenigsblau);
  transition: all 0.3s ease 0s;
}

.card-login .btn-login:hover {
  background-color: var(--color-alpenblau);
 }

.card-login .form-group {
  margin-bottom: 16px;
}

.card-login .form-group:last-of-type {
  margin-top: 24px;
}

.card-login .forgot-password {
  margin-bottom: 0 !important;
  margin-top: 24px !important;
}

.forgot-password a {
  font-weight: bold;
  color: var(--color-premiumblau);
  transition: all 0.3s ease 0s;
}

.forgot-password a:hover {
  color: var(--color-alpenblau);
  text-decoration: none;
}

.t3js-login-toggle-password {
  border: 2px solid transparent;
  box-shadow: var(--bs-box-shadow-inset);
  max-height: 43.2px !important;
  background-color: var(--color-eisblaupastell50);
  padding-block: 0px !important;
  margin-left: 4px !important;
  border-radius: 6px !important;
}

.t3js-login-toggle-password:hover {
  border: 2px solid transparent !important;
  background-color: var(--color-alpenblau);
}

.card-login .card-footer {
  padding: 0;
}

.typo3-login-copyright-wrap {
  display: none;
}


button:focus:not(:focus-visible) {
  outline: none;
 }

 g:focus:not(:focus-visible) {
   outline: none !important;
 }


 .t3-grid-cell {
  background-color: var(--color-eisblaupastell50);
  border-bottom: none;
  border-radius: 6px;
  padding-inline: 24px;
  box-shadow: 0 1px 2px 1px rgb(20 27 77 / 20%);
}

.t3-page-ce-dragitem .t3-grid-cell {
  background-color: #f2f2f2;
  padding-inline: 0;
  box-shadow: none;
}

 .t3-page-column-header {
  background: transparent;
  border-bottom: 0;
  font-weight: 700;
  color: #e30613;
}

.t3-page-ce {
  margin: 16px;
}

.t3-grid-table {
  border-collapse: separate;
  border-spacing: 1rem 5rem;
  min-width: 100%;
  table-layout: fixed;
}

.t3-page-ce-actions {
  margin-block: 24px;
}

.t3-page-ce-dragitem .t3-grid-table {
  border-spacing: 1rem 1rem;
}


.t3-page-ce-dragitem .t3-page-ce-wrapper-new-ce {
  margin-block: 16px !important;
}

.t3-page-ce-wrapper-new-ce {
  text-align: center;
  margin-block: 48px;
}

/* .t3-page-ce .t3-page-ce-wrapper-new-ce:first-of-type, 
.t3-page-ce .t3-page-ce-wrapper-new-ce:last-of-type {
  margin-block: 24px;
} */

.t3-page-ce-dropzone-available.active {
  border: 1px dashed rgba(0,0,0,.15);
  height: 40px;
  background: #fcf1e2;
  bottom: -14px
}

.t3-page-ce-dropzone-available.active.t3-page-ce-dropzone-possible {
  background-color: #dbebdb;
  z-index: 298;
  height: 40px;
  border: 1px dashed rgba(0,0,0,.15);
  /* top: -14px; */
  top: unset;
  bottom: -14px;
  left: 0;
  right: 0;
  margin: 0;
  padding: 0;
  opacity: 1;
}

.t3-page-ce-dragitem {
  box-shadow: 0 1px 2px 1px rgb(20 27 77 / 20%);
  border: 1px solid #fff;
  background-color: #fff;
  border-radius: 4px;
  margin-bottom: 16px;
}

.t3-page-ce .t3-page-ce-header {
  background: transparent;
  padding: 16px;
  border: none;
  display: flex;
  align-items: center;
  gap: 0.5rem;
  background-color: transparent;
}

.t3-page-ce .t3-page-ce-body {
  padding: 16px;
  margin-top: -16px;
  border: none;
  word-wrap: break-word;
  border-radius: 0;
  background-color: transparent;
  margin-bottom: 0;
}

.t3-page-ce:hover .t3-page-ce-body {
  box-shadow: none;
}

.t3-page-ce:hover .t3-page-ce-body, .t3-page-ce:hover .t3-page-ce-header {
  border-color: #aaa;
}

.t3-page-ce .t3-page-ce-body-inner {
  padding: 0;
  word-wrap: break-word;
}

.t3-page-ce:hover .t3-page-ce-header {
  background: transparent;
}

.t3-page-ce-header a.btn.btn-default {
  background: none;
  border: none;
  box-shadow: none;
  border-radius: 2px;
}

.t3-page-ce-header a.btn.btn-default:hover {
  background: var(--color-eisblaupastell);
  
}

.form-select-sm {
  border-radius: .25rem;
}

.t3-grid-container {
  margin: 0 -16px 0px;
}

p.slider-status {
  display: flex;
  align-items: center;
}

.slider-status .active {
  width: 16px;
  height: 16px;
  margin-left: 5px;
  background: var(--color-mint);
  display: inline-block;
  border-radius: 50%;
}

.slider-status .inactive {
  width: 16px;
  height: 16px;
  margin-left: 5px;
  background: var(--color-pfirsich);
  display: inline-block;
  border-radius: 50%;
}

.heroslider-img {
  height: auto;
  border-radius: 6px;
}


.icon-list .item img {
  width: 36px;
  height: auto;
}

.iconboxslider-bg {
  border-radius: 50%;
  width: 48px;
  height: 48px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.iconboxslider-bg img {
  width: 24px;
  height: auto;
}

.tab-pane .form-section {
  border: 1px solid #ccc;
  background-color: #fafafa;
  padding: 36px 24px 36px;
}

.tab-pane .form-section h4.form-section-headline {
  font-size: 1.25rem;
  margin-bottom: 16px;
  letter-spacing: -0.25px;
}

.nav-tabs > li > a.nav-link.active, .nav.nav-tabs > li:not(.nav-item) > a.active:not(.nav-link) {
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}

.nav-tabs a.nav-link {
  padding-block: 10px;
  padding-inline: 16px;
}

.tab-pane .form-section .form-group {
  margin-bottom: 16px;
}

.interviewBE {
  margin-left: var(--space-3xsmall);
  padding-left: var(--space-2xsmall);
  border-left: 2px solid var(--color-eisblau);
}

.form-wizard-icon-list-item img {
  display: block;
  min-width: 75px;
  max-width: 128px;
  max-height: 128px;
}

/* h1 {
  font-family: 'Source Sans Pro',sans-serif;
  font-variant: normal;
  font-weight: 400;
  margin-bottom: 22px;
  margin-top: 0;
  text-transform: uppercase;
}



.t3-page-column-header {
  background: #ffffff none repeat scroll 0 0;
  border-bottom: 2px solid #e30613;
  color: #e30613;
  font-family: sans-serif;
  font-size: 21px;
  font-weight: 700;
  padding: 40px 10px 5px;
  position: relative;
  text-align: left;
  text-transform: uppercase;
}

.t3-grid-element-container .t3-page-column-header {
  padding-top: 20px;
  color: #000;
  border-bottom: 2px solid #878787;
  font-size: 18px;
}



.form-irre-header-thumbnail img {
  max-width: 180px;
  height: auto;
}

.hide-print {
  display: none;
}


.t3js-toggle-new-content-element-wizard {
  background: #757575;
  color: #fff;
  border-color: #757575;
  border: none;
  
  border-radius: 3px;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: all 0.3s ease;
  margin-block: 20px;
}

.t3js-toggle-new-content-element-wizard:hover {
  background: #66BB6A;
  border-color: #66bb6a;
} */